### Property

# Gtk Settings:gtk-titlebar-middle-click

#### Declaration

    property gtk-titlebar-middle-click: utf8 [ read, write ]

#### Description [src]

Determines the action to take when a middle-click occurs on the titlebar of client-side decorated windows.

Recognized actions are minimize, toggle-maximize, menu, lower or none.

Type:`gchar*`

Default value | none

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no